@media only screen and (min-width: 800px) {.d0greycoverright {background: linear-gradient(270deg,rgba(238, 238, 238, 1) 0%, rgba(238, 238, 238, 1) 60%, rgba(238, 238, 238, 0) 60%, rgba(238, 238, 238, 0) 100%);}}
@media only screen and (max-width: 799px) {.d0greycoverright {background: #eee;}}

#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58184/Refrigerated-Transport-Experts-Parallax-09.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}
#r8_content .parallax02 {background-image: url(/shared/images/content/bus_58184/Refrigerated-Transport-Experts-Parallax-10.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}
